/////////////////////////////////////////////////
// 40 degree (default)

[240x320]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.36
PerpectiveHRatio=2.5
EyeHeight=125.0
EyeY=167.0
LookY=130.0
 
[320x240]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.58
PerpectiveHRatio=2.5
EyeHeight=108.0
EyeY=135.0
LookY=105.0

[400x240]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.72
PerpectiveHRatio=2.5
EyeHeight=113.0
EyeY=136.0
LookY=105.0
 
[240x400]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.26
PerpectiveHRatio=2.5
EyeHeight=184.0
EyeY=227.0
LookY=165.0

[480x272]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.72
PerpectiveHRatio=2.5
EyeHeight=141.0
EyeY=157.0
LookY=115.0

[272x480]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.24
PerpectiveHRatio=2.5
EyeHeight=222.0
EyeY=274.0
LookY=200.0
 
[640x480]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.54
PerpectiveHRatio=2.5
EyeHeight=236.0
EyeY=274.0
LookY=190.0

[480x640]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.32
PerpectiveHRatio=2.5
EyeHeight=284.0
EyeY=352.0
LookY=240.0

[800x480]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.70
PerpectiveHRatio=2.0
EyeHeight=220.0
EyeY=262.0
LookY=180.0

[480x800]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.26
PerpectiveHRatio=2.0
EyeHeight=348.0
EyeY=438.0
LookY=300.0

[1024x768]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.58
PerpectiveHRatio=2.5
EyeHeight=317.0
EyeY=416.0
LookY=285.0

[1024x600]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.72
PerpectiveHRatio=2.5
EyeHeight=267.0
EyeY=332.0
LookY=225.0

/////////////////////////////////////////////////
// 30 degree

[240x320x30]
PerspectiveEyeAngle=51.0
PerspectiveRatio=0.48
PerpectiveHRatio=2.5
EyeHeight=187.0
EyeY=200.0
LookY=120.0

[320x240x30]
PerspectiveEyeAngle=62.0
PerspectiveRatio=0.66
PerpectiveHRatio=2.5
EyeHeight=191.0
EyeY=121.0
LookY=95.0

[480x272x30]
PerspectiveEyeAngle=54.0
PerspectiveRatio=1.02
PerpectiveHRatio=2.5
EyeHeight=196.0
EyeY=155.0
LookY=105.0

[640x480x30]
PerspectiveEyeAngle=59.0
PerspectiveRatio=0.68
PerpectiveHRatio=2.5
EyeHeight=346.0
EyeY=291.0
LookY=175.0

[480x640x30]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.34
PerpectiveHRatio=2.5
EyeHeight=577.0
EyeY=352.0
LookY=225.0

[800x480x30]
PerspectiveEyeAngle=19.0
PerspectiveRatio=2.06
PerpectiveHRatio=2.0
EyeHeight=217.0
EyeY=589.0
LookY=170.0

[480x800x30]
PerspectiveEyeAngle=60.0
PerspectiveRatio=0.40
PerpectiveHRatio=2.0
EyeHeight=365.0
EyeY=433.0
LookY=300.0

[1024x768x30]
PerspectiveEyeAngle=66.0
PerspectiveRatio=0.62
PerpectiveHRatio=2.5
EyeHeight=587.0
EyeY=402.0
LookY=285.0